RubyGems Navigation menu

dm-dh_api-adapter 0.0.1

Simple DataMapper adapter for access Dreamhost's API, just read for now.

Gemfile
          gem 'dm-dh_api-adapter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dm-dh_api-adapter
  
  
  
  
  
  
  

Total downloads 1,365

For this version 1,365

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 25, 2011 (7 KB)

Development Dependencies: